Bug 53268 - default desktop is rather cluttered
Summary: default desktop is rather cluttered
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-05 20:41 UTC by Trond Eivind Glomsrxd
Modified: 2007-04-18 16:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-20 13:33:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the default desktop (542.24 KB, image/png)
2001-09-08 16:51 UTC, Trond Eivind Glomsrxd
no flags Details

Description Trond Eivind Glomsrxd 2001-09-05 20:41:06 UTC
For a new user starting KDE, the default desktop has a rather cluttered set
of icons, which don't seem to be aligned in any way.

Comment 1 Trond Eivind Glomsrxd 2001-09-08 16:49:54 UTC
[teg@xyzzy teg]$ rpm -q kdelibs kdebase
kdelibs-2.2-11
kdebase-2.2-12
[teg@xyzzy teg]$ 


It's somewhat better, but not completely - it looks a little better when you
start up the first time, but then the "how fast is your machine" dialog resizes
them.

Comment 2 Trond Eivind Glomsrxd 2001-09-08 16:51:08 UTC
Created attachment 31335 [details]
the default desktop

Comment 3 Ngo Than 2004-09-20 13:33:04 UTC
Please verify this with a newer version of Red Hat Enterprise Linux or
Fedora Core and reopen it against the new version if it still occurs.

Closing as "CURRENTRELEASE" for now.


Note You need to log in before you can comment on or make changes to this bug.